<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    style="@style/loginCard"
    app:cardCornerRadius="@dimen/loginCardRadius"
    android:elevation="5dp"
    android:layout_gravity="center"
    android:layout_marginTop="@dimen/loginViewsMargin"
    android:layout_marginBottom="@dimen/loginViewsMargin"
    android:background="@color/whiteCardColor">


    <LinearLayout
        style="@style/linearParent"
        android:layout_width="match_parent"
        android:layout_height="440dp"
        android:layout_gravity="center"
        android:padding="@dimen/loginViewsMargin">
        <Button
            android:id="@+id/btn"
            android:layout_width="5dp"
            android:layout_height="5dp"
            />

        <ImageView
            style="@style/parent"
            android:layout_width="90dp"
            android:layout_height="90dp"
            android:layout_gravity="center"
            android:layout_marginTop="5dp"
            android:background="@mipmap/app_logo_round"
            android:contentDescription="login background" />

        <com.google.android.material.textfield.TextInputLayout
            style="@style/parent"
            android:layout_marginTop="@dimen/signup_text_margin_top">

            <EditText
                android:id="@+id/email_text"
                style="@style/modifiedEditText"
                android:hint="E-mail"
                android:inputType="text"
                android:maxLines="1" />
        </com.google.android.material.textfield.TextInputLayout>


        <com.google.android.material.textfield.TextInputLayout
            style="@style/parent"
            android:layout_marginTop="@dimen/signup_text_margin_top"
            android:layout_marginBottom="30dp">

            <EditText
                android:id="@+id/password_text"
                style="@style/modifiedEditText"
                android:hint="Mot de passe"
                android:inputType="textPassword"
                android:maxLines="1" />
        </com.google.android.material.textfield.TextInputLayout>

        <Button
            android:id="@+id/login_button"
            style="@style/loginButton"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="25dp"
            android:text="Se connecter" />


        <!--LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:weightSum="2"
            android:layout_marginLeft="95dp"
            android:layout_marginRight="95dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn"
                android:layout_width="28dp"
                android:layout_height="28dp"
                android:background="@mipmap/gmail_logo_foreground"/>


            <Button
                android:id="@+id/btnFb"
                android:layout_width="50dp"
                android:layout_height="50dp"
                app:srcCompat="@mipmap/facebook_logo_foreground" />


        </LinearLayout-->

        <TextView
            android:id="@+id/signup"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:textSize="12dp"
            android:textColor="@color/violett"
            android:text="Créer un compte " />
    </LinearLayout>



</androidx.cardview.widget.CardView>




